{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:18Z"
    },
    "lastModificationSignature": "6e620e882c0a70e5b186d04d1f3573e5bc681ac4195411ed31fe9ba3c5dcc5bf"
  }
}